{
  "project_info": {
    "project_number": "722866808349",
    "project_id": "xhuat-7da8d",
    "storage_bucket": "xhuat-7da8d.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:722866808349:android:d96ba99e4c161682d848f4",
        "android_client_info": {
          "package_name": "com.xyz.xhuat"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBR0nae-jXRJuX1e8a-53fWuZYQZKC1jlI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}